@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,300,300italic,400italic,500,500italic,700italic,700);

ul, li{list-style:none;}
a{text-decoration:none;}
img{margin:0;padding:0;}
body{font-family: 'Ubuntu', sans-serif;font-weight:lighter;}
h1,h2,h3,h4,h5{margin:0;}
ul, li, p {padding:0;margin:0;}

.container{
margin-left: auto;
margin-right: auto;
max-width: 1920px;
min-width: 1000px;
overflow: hidden;
}

.container-pages{
background-color:#ffffff;
height: auto;
padding-top:30px;
}

.container-pages-brand{padding-top:0px !important;}

.content{
margin-left:auto;
margin-right:auto;
margin-top:0;
margin-bottom:0;
width:1000;
clear:both;
}

.content-header{
margin-left:auto;
margin-right:auto;
margin-top:0;
margin-bottom:0;
width:1000;
}

.header{
background-image:url(../images/menu.png);
background-position:0 0;
background-repeat:repeat-x;
z-index:9;
position:absolute;
width:100%;
overflow:visible;
}
.header-relative{
position:relative;
}

.logo{
float:left;
background-image:url(../images/logo.png);
background-position:center center;
background-repeat:no-repeat;
height:150px;
width:147px;
margin-left:53px;
}

.logo a{
border-radius:50%;
-webkit-border-radius:50%;
-moz-border-radius:50%;
display: block;
height: 116px;
margin-left: 13px;
margin-top: 13px;
width: 117px;
}

.menu{
float:right;
height:50px;
z-index:11;
position:relative;
}

.menu ul{
float:left;
}

.menu ul li{
float:left;
width:auto;
line-height: 50px;
color:#ffffff;
font-size:13px;
cursor:pointer;
padding-left: 16px;
padding-right: 20px;
}

.menu ul li a{
display:block;
height:30px;
font-size:13px;
color:#000000;
padding-left:16px;
padding-right:20px;
text-decoration:none;
}

.menu ul li:hover {background-color:#ffffff;color:#000000;}
.menu ul li a:hover{color:#000000;text-decoration:underline;}

.menu-sub{display:none;}
.menu-subr{margin-left:-50px;}
.menu ul li:hover .menu-sub{display:block;}


.menu ul li ul {
width:240px;
padding-top:20px;
padding-bottom:20px;
height:auto;
position:absolute;
z-index:2;
background-color:#ffffff;
padding-left:0;
margin-left:-16px;
}

.menu ul li ul li{
float:left;
width:202px;
line-height:30px;
color:#000000;
height:30px;
overflow:hidden;
padding-left:38px;
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
margin-left:-16px;
}
.menu ul li ul li:hover{background:none;}

.menu ul li ul li span{float:left;}

/*** Hover Menü ***/

#overlay {
background-color:#000000;
height: 100%;
left: 0;
opacity: 0.6;
position: fixed;
top: 0;
width: 100%;
z-index:10;
}
.over_pasif{display: none !important;}
.over_aktif{display: inline-block !important;}


.language{
float:left;
width:50;
height:50px;
background-color:#000000;
}

.language:hover{
background-color:#555555;
}

.language a{
width:50;
height:50px;
line-height:50px;
color:#ffffff;
font-size:13px;
text-align:center;
display:block;
}



.footer{background-color:#000535;height:353px;padding-top:75px;}
.footer  h3{float:left;font-size:17px;color:#77777b;font-weight:lighter;margin-bottom:12px;clear:both;}


.footer .col1{float:left;width:188px;padding-left:12px;padding-right:20px;}
.footer .col1 ul{float:left;clear: both;margin-bottom:25px;}
.footer .col1 ul li{clear:both;float:left;line-height:14px;list-style: disc inside none;color:#a9a4a4;}
.footer .col1 ul li a{font-size:12px;color:#a9a4a4;text-decoration:none;}
.footer .col1 ul li a:hover{text-decoration:underline;}


.footer .col2{float:left;width:416px;border-right:1px solid #464646;height:316px;}
.footer .col2 .colum1{clear:both;}
.footer .col2 .colum1, .footer .col2 .colum2, .footer .col2 .colum3{float:left;width:138px;height:316px;}
.footer .col2 .colum1 li, .footer .col2 .colum2 li, .footer .col2 .colum3 li{clear:both;float:left;margin-bottom:33px;}


.footer .col3{float:left;width:326px;padding-left:37px;}
.footer .col3 ul{float:left;clear: both;margin-bottom:25px;}
.footer .col3 ul li{clear:both;float:left;line-height:14px;list-style: disc inside none;color:#a9a4a4;}
.footer .col3 ul li a{font-size:12px;color:#a9a4a4;text-decoration:none;}
.footer .col3 ul li a:hover{text-decoration:underline;}

.footer .col3 .social{margin-bottom:56px;}
.footer .col3 .social li{list-style:none;clear:none;}
.footer .col3 .social li a:hover{text-decoration:none;}
.facebook{
background-image:url(../images/footer/facebook.png);
background-position:0 0;
background-repeat:repeat;
width:33px;
height:33px;
float:left;
margin-right:3px;
clear:none;
}
.facebook:hover{background-position:0 -33px;}
.facebook a{
width:33px;
height:33px;
display:block;
}


.twitter{
clear:none;
background-image:url(../images/footer/twitter.png);
background-position:0 0;
background-repeat:repeat;
width:33px;
height:33px;
float:left;
margin-right:3px;
}

.twitter:hover{background-position:0 -33px;}
.twitter a{
width:33px;
height:33px;
display:block;
}

.linkedin{
clear:none;
background-image:url(../images/footer/linkedin.png);
background-position:0 0;
background-repeat:repeat;
width:33px;
height:33px;
float:left;
margin-right:3px;
}

.linkedin:hover{background-position:0 -33px;}
.linkedin a{
width:33px;
height:33px;
display:block;
}

.copyright{
font-size:12px;
color:#a9a4a4;
float:left;
clear:both;
}

.signature{
float:left;
}

.signature a{color:#737272;font-size:13px;text-decoration:none;}
.signature a:hover{text-decoration:underline;}


/* Markalar */

.marka1{
height:60px;
width:94px;
background-image:url(../images/footer/marka1.png);
background-repeat:no-repeat;
background-position:0 0;
}
/***
.marka1:hover{
background-position:-94px 0px;
}***/

.marka2{
height:60px;
width:94px;
background-image:url(../images/footer/marka2.png);
background-repeat:no-repeat;
background-position:0 0;
}

/***
.marka2:hover{
background-position:-94px 0px;
}***/

.marka3{
height:60px;
width:94px;
background-image:url(../images/footer/marka3.png);
background-repeat:no-repeat;
background-position:0 0;
}
/***
.marka3:hover{
background-position:0px 0px;
}***/

.marka4{
height:60px;
width:94px;
background-image:url(../images/footer/marka4.png);
background-repeat:no-repeat;
background-position:0 0;
}

/***
.marka4:hover{
background-position:-94px 0px;
}***/

.marka5{
height:60px;
width:94px;
background-image:url(../images/footer/marka5.png);
background-repeat:no-repeat;
background-position:0 0;
}
/***
.marka5:hover{
background-position:-94px 0px;
}***/

.marka6{
height:60px;
width:94px;
background-image:url(../images/footer/marka6.png);
background-repeat:no-repeat;
background-position:0 0;
}
/***
.marka6:hover{
background-position:-94px 0px;
}***/

.marka7{
height:60px;
width:94px;
background-image:url(../images/footer/marka7.png);
background-repeat:no-repeat;
background-position:0 0;
}
/*** 
.marka7:hover{
background-position:-94px 0px;
}***/

.marka8{
height:60px;
width:94px;
background-image:url(../images/footer/marka8.png);
background-repeat:no-repeat;
background-position:0 0;
}

/*** 
.marka8:hover{
background-position:-94px 0px;
}***/

.marka9{
height:60px;
width:94px;
background-image:url(../images/footer/marka9.png);
background-repeat:no-repeat;
background-position:0 0;
}
/*** 
.marka9:hover{
background-position:-94px 0px;
}***/

.marka10{
height:60px;
width:94px;
background-image:url(../images/footer/marka10.png);
background-repeat:no-repeat;
background-position:0 0;
}
/*** 
.marka10:hover{
background-position:-94px 0px;
}***/

.marka11{
height:60px;
width:94px;
background-image:url(../images/footer/marka11.png);
background-repeat:no-repeat;
background-position:0 0;
}
/*** 
.marka11:hover{
background-position:-94px 0px;
}***/

.marka22{
height:60px;
width:94px;
background-image:url(http://www.biotalab.com/images/footer/marka22.png);
background-repeat:no-repeat;
background-position:0 0;
}
/*** 
.marka22:hover{
background-position:-94px 0px;
}***/

.footer .col2 .colum1 li a, .footer .col2 .colum2 li a, .footer .col2 .colum3 li a{display:block;height: 100%; width: 100%;}



/***  Carousel Markalar ***/

.carousel{background-color:#000535;height:680px;color:#ffffff;}
.carousel-pages{background-color:#000000;height:300px;color:#ffffff;}
.carousel-pages .content h2{text-align:center;font-size:18px;font-weight:lighter;margin-top:34px;margin-bottom:34px;}

.carousel-title{margin-left:auto;margin-right:auto;height:68px;}
.carousel-title h2{margin-left:426px;float: left;font-size:24px;font-weight:lighter;line-height:68px;}

.view-type{padding-top:30px;float: left;margin-left:183px;}

.view-type span{float:left;font-size:11px;color:#6a6a6a;}

.view-type ul{float:left;margin-left:11px;}
.view-type ul li{float:left;width:26px;height:10px;margin-left:9px;margin-top:3px;}

.view-type ul li a{display:block;height: 10px;width: 26px;cursor:pointer;}



.view-type .double{background-image:url(../images/carousel/double.png);background-repeat:no-repeat;background-position:0 0;}
.view-type .double:hover{background-position:0 -10px;}



.view-type .quartet{background-image:url(../images/carousel/quartet.png);background-repeat:no-repeat;background-position:0 0;}
.view-type .quartet:hover{background-position:0 -10px;}


.view-type .octal{background-image:url(../images/carousel/octal.png);background-repeat:no-repeat;background-position:0 0;}
.view-type .octal:hover{background-position:0 -10px;}

.view-type .active{background-position:0 -10px !important;}


.carousel-menu{
border-top:1px solid #3d3d3d;
border-bottom:1px solid #3d3d3d;
height:49px;
}
.carousel-menu ul{
width: 620px;
margin:0 auto;
}

.carousel-menu li{
float:left;
width:124px;
height:49px;
line-height:49px;
background-image:url(../images/carousel/carousel-menu.png);background-repeat:no-repeat;background-position:0 -49px;
}

.carousel-menu li:hover{background-position:0 -98px;}

.carousel-menu li a{display:block;color:#979797;font-size:13px;padding-left:35px;padding-right:9px;}

.carousel-menu .active-menu{
background-image:url(../images/carousel/carousel-menu.png);background-repeat:no-repeat;background-position:0 0px;
}

.carousel-comment{
padding-top:30px;
padding-bottom:23px;
font-size:16px;
text-align:center;
}


.carousel-slider{
	position: relative;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
}

.carousel-left{
float:left;
width:215px;
height:360px;
margin-right:8px;
background-image: url("../images/carousel/carousel2.jpg");
background-repeat: repeat-x;
cursor: pointer;
position:absolute;
left:0;
}

.carousel-right{
float:left;
width:215px;
height:360px;
background-color:#ffffff;
background-image: url("../images/carousel/carousel1.jpg");
background-repeat: repeat-x;
cursor: pointer;
position:absolute;
right:0
}

.carousel-center{
margin-left:auto;
margin-right:auto;
height: 360px;
position: relative;
width:1000px;
}

.carousel-center-pages{
margin-left:auto;
margin-right:auto;
height: 200px;
position: relative;
width:1000px;
}

.carousel-slider .part{
float:left;
margin-right:8px;
}



.carousel-slider .double{
width:492px;
height:360px;
}

.carousel-slider .quartet{
width:242px;
height:auto;
}

.carousel-slider .quartet img{
margin-bottom:8px;
}

.carousel-slider .octal img{
margin-bottom:8px;
} 

.carousel-button{position: relative;width:auto;top:32px;margin-left:630px;margin-right:auto;clear:both;}
.carousel-button ul{}
.owl-controls .owl-page,.carousel-button ul li{display:inline-block;width:52px;height:10px;border-bottom:1px solid #5c5c5c;margin-right:10px;}
.carousel-button ul li:hover{border-bottom:1px solid #ffffff;}
.carousel-button ul li a{display:block;}
.owl-controls .owl-page.active,.carousel-button .active{border-bottom:1px solid #ffffff !important;}
.owl-pagination {text-align: center;	margin-top: 50px;}